/*
#outer_container{width:400px;height:500px;border:1px solid #000;position:relative;left:0;overflow:hidden}
#outer_container #gallery{width:1620px;height:500px;border:1px solid #000;position:relative;left:0;overflow:hidden}
#outer_container #gallery .page{width:400px;height:495px;border:0px solid #000;float:left;margin:0 0px 0 0;overflow:hidden;border:0px solid red;}
.button{cursor:pointer;}
.hide{display:none;}
.elements{margin:5px 5px 0 0;float:left;width:192px;border:0px solid red;}
*/
*{padding:0;margin:0;}
.left{float:left;}
.right{float:right;}
.hide{display:none;}
.show{display:black;}
.border{border:2px solid red;}
.push{height:177px;}
.right_space_small{margin-right:16px;}
.top_space{padding-top:36px;border:0px solid red;}
.bold{font-weight:bold;}
html{height:100%;}
h1{font-size:2.0em;color:#292A2B;margin-bottom:15px;font-weight:bold;}
h2{font-size:2.0em;color:#292A2B;margin-bottom:30px;font-weight:bold;}
h3{font-size:1.6em;color:#333;margin-bottom:3px;font-weight:bold;}
p{font-size:1.2em;color:#333;margin:0 0 25px 0;}
body{height:100%;width:100%;font-size:63%;font-family:Trebuchet MS, Helvetica, sans-serif;position:relative;}
#container{width:100%;min-height:100%;height:auto !important;height:100%;margin: 0 auto -177px;}
#header {background-color: #F3F3F3;position:relative;z-index:100;width:100%;}
.header_1 {height:390px;}
.header_2 {height:290px;}

#header #cable_yellow{position:absolute;z-index:0;left:100%;width:315px;margin-left:-315px;}
#header #cable_blue{top:160px;left:-130px;border:0px solid red;width:335px;position:absolute;z-index:20;}
#header #cable_blue_2{right:0;bottom:0px;border:0px solid red;width:285px;position:absolute;z-index:20;float:right;}

#header #central_outer{min-width:100%;border:0px solid red;text-align:center;}
#header #central_outer #central_inner{width:960px;margin:auto;text-align:left;padding:40px 0 0 0;}

#header #central_inner_top #logo{margin:-15px 0 0 0;position:relative;z-index:500;}

#header #central_inner_top{height:130px;position:relative;z-index:600;margin:0 0 5px 0;text-align:center;}
#header #central_inner #navigation{width:773px;margin:0;padding:0;text-align:left;float:left}
#header #central_inner #navigation ul.primary{margin:-18px 0 0px 0;padding:0;border-top:1px dotted #2C2E30;list-style-type:none;font-size:2.0em;font-weight:normal;position:relative;}
#header #central_inner #navigation ul.primary li{float:left;margin:0;padding:14px 22px 12px 22px;text-shadow: #000 0px 0px 1px;border-right:1px dotted #2C2E30;/*position:relative;z-index:20;*/height:27px;}
#header #central_inner #navigation ul.primary li:hover{cursor:pointer;background-color:#E6E6E6;}
#header #central_inner #navigation ul.primary li a{color:#2C2E30;text-decoration:none;}
#header #central_inner #navigation ul.primary li a:hover{text-decoration:none;}
#header #central_inner #navigation ul.primary li#products_nav{padding-bottom:13px;/*overflow:hidden;*/position:relative;z-index:0;}/*hack:borders protrude*/
#header #central_inner #navigation ul.primary li#products_nav a img{display:block;padding-top:2px;width:10px;margin-left:43px;text-shadow}
#header #central_inner #navigation ul.primary li#products_nav a.override{}
 
#header #central_inner #navigation ul.primary li.last{border-right:none;}
#header #central_inner #navigation ul.primary li.first{}

#header #central_inner #navigation ul.secondary{background-color:#E6E6E6;list-style-type:none;margin:7px 0 0px -23px;padding:15px 0px 7px 0px;font-size:0.7em;font-weight:bold;width:205px;position:absolute;z-index:400;}

#header #central_inner #navigation ul.secondary li{border:none;display:block;float:none;text-shadow:none;padding:0 15px 0 15px;margin:0 0 8px 0;}
#header #central_inner #navigation ul.secondary li a{color:#363636;text-decoration:none;}
#header #central_inner #navigation ul.secondary li a:hover{color:#0069AA;text-decoration:none;}

#header #central_inner #advert{margin:-4px 0 0px 0;position:relative;z-index:-1;}
#header #central_inner #advert #box{position:absolute;top:2px;left:98px;border:0px solid red;z-index:40;}
#header #central_inner #advert #pdf{display:none;}

#header #bottom_strip{background-image:url('../../_images/general/header_border.jpg');background-repeat:repeat-x;height:5px;position:absolute;bottom:0;float:left;width:100%;z-index:0;padding:0;margin:0;line-height:0.5em;}

#header #banner_outer{position:absolute;z-index:100;}
#header #banner{margin-top:-30px;position:absolute;z-index:200;background-image:url('../../_images/general/header_banner_main.jpg');background-repeat:no-repeat;width:960px;height:289px;}
#single_product{overflow:hidden;position:relative;}
#single_product img{float:right;margin:10px 10px 0 0;z-index:50;position:relative;}
#single_product #info{margin:40px 0 0 45px;}
#single_product .product{position:absolute;top:0;left:0;z-index:100;}
#single_product #info h3{font-size:3.7em;font-weight:bold;color:#282929;margin-bottom:10px;}
#single_product #info h4{font-size:1.6em;font-weight:bold;color:#0069AA;margin-bottom:5px}
#single_product #info p{font-size:1.2em;font-weight:normal;color:#333;margin-bottom:5px}
#header #banner #left_arrow{float:left;position:relative;top:105px;left:-10px;}
#header #banner #right_arrow{float:right;position:relative;top:105px;left:778px;}

#header #header_intro{margin:0px 0 0 0;}
#header_intro p{font-size:1.6em;font-weight:bold;color:#0069AA}

#content_outer{min-width:960px;text-align:center;margin-bottom:50px;}
.content_outer_1{padding-top:40px;}
.content_outer_2{margin-top:-2px;}
.content_inner{width:960px;margin:auto;text-align:left;padding:0 10px 0px 0px;}
.content_inner .content_one_block{overflow:hidden;margin-left:5px;}
.content_inner .content_five_block{float:left;width:190px;border-left:1px dotted #999;height:130px;}
.content_inner .first{border:none;}

#content_outer #featured_border{background-image:url('../../_images/general/feature-border.png');background-repeat:repeat-x;height:6px;position:relative;z-index:0;width:1335px;margin:auto;}
#content_outer .content_inner .content_one_block .featured_content{cursor:pointer;border-right:1px solid #004F7E;font-family:Arial, Times, Verdana;text-shadow: #000 0px 0px 1px;text-align:center;position:relative;z-index:10;width:190px;height:39px;float:left;background-image:url('../../_images/home/featured-slice-off.jpg');background-repeat:repeat-x;}
#content_outer .content_inner .content_one_block .featured_content:hover{background-image:url('../../_images/home/featured-slice-on.jpg');background-repeat:repeat-x;}
#content_outer .content_inner .content_one_block .last{border:none;}
#content_outer .content_inner .content_one_block .featured_content p{padding:12px 0 0 0;font-size:1.4em;overflow:hidden;}
#content_outer .content_inner .content_one_block .featured_content p a{cursor:pointer;color:#FFF;text-decoration:none;}
#content_outer .content_inner .content_one_block .featured_content p a:hover{color:#FFD008;}
#content_outer .content_inner .content_one_block .featured_content p a span.txt{display:block;float:left	;border:0px solid red;width:90%;height:20px;}
#content_outer .content_inner .content_one_block .featured_content p a span.arrow{border:0px solid red;margin:2px 0px 0 0px;display:block;float:right;background-image:url('../../_images/home/featured_arrow.jpg');background-repeat:no-repeat;width:8px;height:12px;}
#content_outer #feature_menu{margin-top:-6px;margin-bottom:0px;}
#content_outer .content_inner .inner_area{overflow:hidden;margin-top:36px;}

#feature_product h3{margin-bottom:35px;}

#content_outer .content_inner .inner_area .product_detail_intro{overflow:hidden;margin:0px 0 20px 0;position:relative;z-index:900;border:0px solid red;height:60px;}
#content_outer .content_inner .inner_area .product_detail_intro h2{margin-top:25px;}
#content_outer .content_inner .inner_area .product_detail_intro img{margin-top:0px;}
#content_outer .content_inner .inner_area #table_extra_one{overflow:hidden;margin:0 0 10px 10px;}
#content_outer .content_inner .inner_area #table_extra_one p{float:left;color:#1F7BB4;font-size:1.4em;font-weight:bold;margin-bottom:0px;margin-right:110px;}
#content_outer .content_inner .inner_area #table {border-bottom:1px dotted #2C2E30;padding-bottom:15px;}
#content_outer .content_inner .inner_area #table table{text-align:left;font-size:1.2em;color:#333;}
#content_outer .content_inner .inner_area #table table th{background-color:#E6E6E6;font-weight:bold;padding:10px;width:100px;vertical-align:top;text-align:left;}
#content_outer .content_inner .inner_area #table table th.last{}
#content_outer .content_inner .inner_area #table table tr td{font-weight:normal;padding:1px 10px 1px 10px;}
#content_outer .content_inner .inner_area #table table tr.even{background-color:#F2F2F2;}
#content_outer .content_inner .inner_area #table table tr.first td{padding-top:15px;}
#content_outer .content_inner .inner_area #table table tr.key td{border-bottom:1px dotted #2C2E30;padding:10px;margin-bottom:15px;}

#content_outer .content_inner .inner_area #table_extra_two{overflow:hidden;}
#content_outer .content_inner .inner_area #table_extra_two #table_extra_two_inner{margin:15px 150px 0px 0px;}
#content_outer .content_inner .inner_area #table_extra_two #table_extra_two_inner h3{font-size:1.2em;color:#333;margin:0;padding:0;font-weight:bold;} 
#content_outer .content_inner .inner_area #table_extra_two #table_extra_two_inner p{font-size:1.2em;color:#333;margin:0 0 20px 0;padding:0}


#content_outer .content_inner .content_two_block{width:715px}
#content_outer .content_inner .content_three_block{width:461px;}
#content_outer .content_inner .content_four_block{width:225px;position:relative;}
#content_outer .content_inner .content_four_block .home_text{width:225px;padding:0;margin:0;float:right;line-height:1.8em;}
#content_outer .content_inner .content_four_block .home_text p{margin-bottom:53px;}
#content_outer .content_inner .content_four_block p{margin:-5px 0 16px 0;}
#content_outer .content_inner .content_four_block img{width:220px;height:150px;border:2px solid #CCC;margin-bottom:10px;}
#content_outer .content_inner .content_four_block img.extra{margin-bottom:20px;}
#content_outer .content_inner .content_four_block .price_tag{width:95px;height:42px;background-image:url('../../_images/home/feature-price-	tag.png	');background-repeat:no-repeat;position:absolute;top:92px;right:-12px;}
#content_outer .content_inner .content_four_block .price_tag p{font-weight:bold;color:#333;text-align:center;padding-top:9px;}
#content_outer .content_inner .content_four_block .button{margin:10px 0 0 -2px;background-image:url('../../_images/home/feature-button.jpg');background-repeat:no-repeat;width:133px;height:34px;}
#content_outer .content_inner .content_four_block .button:hover{margin:15px 0 0 -2px;background-image:url('../../_images/home/feature-button-selected.jpg');background-repeat:no-repeat;width:133px;height:34px;}
#content_outer .content_inner .content_four_block .button p{text-align:center;padding-top:7px;margin:0;font-weight:bold;}
#content_outer .content_inner .content_four_block .button p a{color:#7B6200;text-decoration:none;}
#content_outer .content_inner .content_four_block .button p a:hover{color:#333;text-decoration:none;}


#content_outer .content_inner #about_list_inst{margin:0 0 25px 0px;padding:0;list-style-type:none;list-style-position:outside;}
#content_outer .content_inner #about_list_inst li{color:#333;font-size:1.2em;margin:0 0 30px 0px;padding:0 0 0 20px;background-image:url('../../_images/general/arrow.png');background-position:0 0.2em;background-repeat:no-repeat;}
#content_outer .content_inner #about_list_inst li a{color:#0068AA;}


#content_outer .content_inner #about_list{margin:0 0 25px 15px;padding:0;list-style-type:disc;list-style-position:outside;}
#content_outer .content_inner #about_list li{color:#0069AA;font-size:1.2em;margin:0 0 10px 0px;padding:0 0 0 10px;}
#content_outer .content_inner #about_list li a{color:#0068AA;}

#contact_form{}
#contact_form .form_field{margin:0 0 15px 0;}
#contact_form form label{font-size:1.2em;color:#292A2B;margin:0 0 3px 0;display:block;}
#contact_form form .input{width:461px;height:22px;}
#contact_form form .textarea{width:461px;height:123px;}
#contact_form form .submit{margin-left:119px;width:223px;}

#contact_us_info{margin:0 70px 0 0px;}
#contact_us_info a{color:#3F8DBF;}
#footer{background-image:url('../../_images/general/footer.jpg');background-repeat:repeat-x;height:177px;float:left;width:100%;text-align:center}

#footer_inner{width:960px;margin:auto;}
#footer_inner p{font-family:Tahoma, Geneva, sans-serif;font-weight:bold;font-size:1.2em;color:#FFF;margin:20px 0 0 0;text-align:left;}